Function
getCargo
Get method for the edge cargo.
getCargo(me)
getCargo(es)
Include Headers
seqan/graph_types.h
Parameters

me | Types: IntervalAndCargo
es | Pointer to the EdgeStump. Types: EdgeStump

Remarks
If cargo is not present the return value is (void*) 0.
Return Values
Returns the cargo.
Member of
EdgeStump, IntervalAndCargo
See Also
cargo, assignCargo
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:58